@media screen and (max-width: 768px) {
body {
    font-size: 16px;
}
#header {
	width: 100%;
}
#logo {
	display: none;
}
#header-ads {
	float: none;
	width: 100%;
	height: 144px;
	text-align: center;
	margin-right: 0;
}
#mainnavwrap {
	background-color: #fff;
}
#mainnav {
	width: 100%;
}
#mobilenavicon {
	float: right;
	width: 25%;
	margin-top: 6%;
}
#mobilelogo {
	display: inline-block;
	float: left;
	width: 70%;
	margin: 3% 0% 2% 1%;
}
#mobilelogo img {
	width: 100%;
}
#home-photo {
	width: 100%;
}
#home-photo img {
	width: 100%;
}
.home-photo {
	width: 150px;
	margin: 2%;
}
.content-wrap {
	width: 95%;
	padding: 2.5% 2.5% 0% 2.5%;
}
#home-photo-wrap {
	background-image: none;
}
#home-container {
	margin-bottom: -1%;
	height: auto;
}
.ad-con-box {
	float: none;
	width: 100%;
}
.ad-con-box img {
	width: 100%;
}

#home-box {
	float: none;
	width: 95.5%;
	height: auto;
}
.large-photo {
	float: none;
	width: 96%;
}
#photo-overlay p {
	font-size: 70%;
}
aside.default {
	width: 96%;
	float: none;
	padding: 3% 2% 0% 2%;
	margin: 0% 0% 2% 2%;
	font-size: 150%;
}
aside.campaside {
	float: none;
	width: 92%;
	padding: 1% 2% 2% 2%;
	font-size: 100%;
}
aside.attractaside {
	float: none;
	width: 92%;
}

.feature-box-photo {
	width: 33%;
}
.feature-text {
	width: 65%;
}
.box-floater {
	float: none;
	width: 92%;
}
#footer {
	width: 95%;
	padding: 2.5%;
	font-size: 80%;
}
#footer img {
	height: 40px;
}
img.social-icon {
	width: 40px;
}
h1.hdetails {
	font-size: 150%;
	text-align: center;
}
h1, h2  {
	font-size: 110%;
}
#dt-photo-wrap {
	width: 100%;
}
.details-left {
	width: 100%; float: none; margin-left: 0px; text-align: center;
}
.details-right {
	width: 100%; float: none; padding: 0% 0% 5% 0%; margin: 0%; background-color: #fff;
}

}
